BANK KALTENG - Support #1141

Deploy ke Port Prod - Deploy RDL
05/23/2022 03:09 PM - Mega Yunita

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/23/2022
05/27/2022
0%

0.00 hour
2.00 hours

Description
Dear Mas Azid,

Mohon bantuannya untuk melakukan deploy RDL ke port http://103.168.134.28:61130/

Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

History

#1 - 05/25/2022 04:30 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

makasih

#2 - 07/25/2022 02:42 PM - Mega Yunita
- Status changed from QA Test to Closed

07/02/2025

1/1
